* {
    padding: 0;
    margin: 0;
  }

  html {
    scroll-behavior: smooth;
  }

  .radio{
  width: 100px;
  margin-left: auto;
  margin-right: auto;
}

  body {
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    /* background-color: rgb(57, 189, 23); */
    background-color: rgb(242, 242, 242);
  }
  nav {
    /* position: fixed;
    top: 0%;
    width: 100%; */
    /* z-index: 1080; */
    background-color: rgb(234, 228, 213);
    /* background-color: white; */
    box-shadow: 3px 3px 5px rgba(0,0,0, 0.1);
   
  }
  
  nav ul{
    font-size: 2vh;
    font-weight: 300;
    font-family: "Poppins";
    max-width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  nav li {
    height: 80px;
  }
  
  nav a {
    height: 100%;
    padding: 0 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: black;
  }
  
  nav a:hover {
    background-color: #F0F0F0;
  }
  
  nav li:first-child {
    margin-right: auto;
  }
  
  .sidebar {
    position: fixed;
    top: 0;
    right: 0;
    height: 70vh;
    width: 250px;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0.171);
    backdrop-filter: blur(10px);
    box-shadow: -10px 0 10px  rgba(0, 0 , 0, 0.1);
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  
  .sidebar li {
    max-width: 100%;
  }
  
  .opposite-item {
    padding: 10px;
    position: absolute;
    top: 10px;
    right: -100px;
  }
  
  
  .sidebar a {
    max-width: 100%;
  }
  
  .menu-button {
  display: none;    
  }

  .float{
    position:fixed;
    width:40px;
    height:40px;
    bottom:250px;
    left:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
  }

  .book-demo-form {
    background-color: rgb(242, 60, 60);
    color: black;
  }

  .book-demo-form:hover {
    background-color: yellow;
    color: black;
    transition: 0.5s ease;
  }
  
  @media(max-width: 800px){
  .hideOnMobile {
  display: none;
  }
  
  .menu-button {
    display: block;
  }
  }
  @media(max-width: 400px){
    .sidebar {
        width: 100%;
    }
    }
  
  
  button {
    margin: 0 auto;
    display: block;
  }
  
  .logo img {
    height: 80px;
  
  }
  
.banner-image img {
  max-width: 100%;
  height: auto;
}

.banner-image h1 {
  margin-top: 20px;
  font-family: "DM Sans", sans-serif;
  color: black;
  position: relative;
  text-align: center;
  align-items: center;
  font-size: 5vh;
  font-weight: 300;
}

.banner-image h2 {
  font-family: "DM Sans", sans-serif;
  color:#B6B09F;
  position: relative;
  text-align: center;
  align-items: center;
  font-size: 4vh;
  font-weight: 100;
}

.banner-image h3 {
  font-family: "DM Sans", sans-serif;
  color: #ffffff;
  position: relative;
  text-align: center;
  align-items: center;
  font-size: 3vh;
  font-weight: 100;
}

.banner-image p {
  font-family: "DM Sans", sans-serif;
  color: #000000;
  position: relative;
  text-align: center;
  align-items: center;
  font-size: 3vh;
  font-weight: 100;
  overflow: hidden; /* Ensures the text does not overflow */
  border-right: .15em solid orange; /* Creates the cursor effect */
  white-space: nowrap; /* Keeps the text on a single line */
  margin: 0 auto; /* Center the element */
  letter-spacing: .15em; /* Adds some spacing between the characters */
  animation: typing 3.5s steps(30, end), blink-caret .50s step-end infinite;
}
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange; }
}

@media(max-width:680px){



  .banner-image h1 {
    font-size: 5vh;
  }
.banner-image p {
  font-size: 2.25vh;
}
}

.intro-about {
  background-color: rgb(242, 242, 242);

    
}

.intro-about p {
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
font-style: italic;
  font-size: 3vh;
  color: #000000;
  margin: 0 auto;
  padding: 40px;
  
}


.user-choice-index{
  max-width: 50%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 0px;
  margin: 0 auto;
  padding-bottom: 40px;
  /* border: 2px solid white; */
}

.user-choice-index h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 5vh;
  color: white;
  font-weight: 600;
}

.user-choice-index-heading {
  max-width: 100%;
  height: auto;
  display: inline-block;
  justify-content: center;
  text-align: center;
  align-items: center;
  /* border: 3px solid black; */
}

.user-choice-index-heading h1 {
  font-size: 4vh;
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  /* margin-top: 20px;
  margin-bottom: 20px; */
  color: black;
}

.user-choice-index-heading h2 {
  font-size: 2.5vh;
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  /* font-weight: 300; */
  font-style: normal;
  /* margin-top: 20px;
  margin-bottom: 20px; */
  color: black;
}


.user-choice-index-heading img {
  max-width: 100%;
  height: auto;
}


.button-more-services {
  background-color: #B6B09F;
  margin-bottom: 20px;
  padding-bottom: 40px;
}

button {
  font-family: "DM Sans", sans-serif;
  font-size: 2.5vh;
  padding: 5px 5px;
  background-color: yellow;
  
  display: flex;
  flex-wrap: wrap;
  text-decoration: none;
  border-radius: 25px;
}


button:hover{
 
 background-color: red;
 transition: 0.5s;
 
 
}

a {
  text-decoration: none;
  padding: 5px 5px;
  color: black;
}



.services-container-index {
  /* margin-top: 20px; */
  max-width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  /* margin: 20px; */
  background-color: #B6B09F;
  /* background-color: orange; */
/* border: 2px solid black; */
}

.services-container-index-marketing {
  /* margin-top: 20px; */
  display: flex;
  flex-wrap: wrap;
  /* margin: 20px; */
  background-color: #EAE4D5;
  /* background-color: orange; */
/* border: 2px solid black; */
}



.user-choice-index-heading h1 {
  /* margin: 30px; */
  font-family: "DM Sans", sans-serif;
  font-weight: 500;
  font-size: 5.5vh;
}

.user-choice-index-heading img {
  max-width: 100%;
  height: auto;
}


.header-text p {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 2.5vh;
  color: #F2F2F2;
  margin: 0 auto;
  padding: 40px;
}

.marketing-heading-services p {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 2.5vh;
  color: #B6B09F;
  margin: 0 auto;
  padding: 40px;
}

.user-choice-index {
  padding: 20px;
  max-width: 50%;
  height: auto;
  /* display: flex;
  flex-wrap: wrap; */
  /* border: 2px solid black; */
}


.header-text{
  
max-width: 100%;
height: auto;
background-color: #B6B09F;
/* border: 5px solid darkcyan; */
text-align: center;



}

.marketing-heading-services{
  max-width: 100%;
height: auto;
background-color: #EAE4D5;
/* border: 5px solid darkcyan; */
text-align: center;


} 

.header-text h2, .marketing-heading-services h2{
padding-top: 20px;
  font-size: 5vh;
  font-family: "DM Sans", sans-serif;
  font-weight: 100;
  color: black;
  margin-bottom: 20px;


}

.index-heading-services{
  margin-top: 20px;
  max-width: 100;
  height: auto;
  
  /* border: 2px solid pink; */
  text-align: center;

}

.index-heading-services h2 {
  margin-top: 20px;
  font-family: "DM Sans",sans-serif;
  font-size: 4vh;
  font-weight: 500;
  font-style: italic;
  background-color: #B6B09F;
  /* background-color: orange; */
  color: white;
  padding-top: 40px;
  padding-bottom: 40px;
}



.services-class {

 /* margin-top: 20px; */
 /* max-width: 100%;  */
  overflow-wrap: break-word; /* Breaks long words if they hit the edge */
  word-wrap: break-word;      /* Legacy support */
  hyphens: auto;             /* Optional: adds hyphens to broken words */
  justify-content: center;
  text-align: center;
  width: 500px;
  height: auto;
  
  padding-bottom: 40px;
  /* margin-left: 20px;
  margin-right: 20px; */
margin: 0 auto;
margin-top: 20px;
margin-bottom: 20px;
  border: 4px solid white;
  border-radius: 100px 15px 100px 15px;

  animation-name: appear;
  animation-timeline: view();
  animation-range: entry 0 cover 50%;
}

.services-class:hover {
  background-color: #EAE4D5;
 transition: 0.5s;
 
  border: 4px solid black;
}

.services-class img {
  max-width: 40%;
  height: auto;
  padding-bottom: 40px;
  
}



.service-heading h2{
  color: black;
  font-family: "DM Sans",sans-serif;
  font-weight: 500;
  font-size: 2.5vh;

}

.service-pera p{
  color: white;
  font-family: "DM Sans",sans-serif;
  font-weight: 300;
  font-size: 2.0vh;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  /* padding: 20px; */
}

.service-pera p:hover {
  color: black;
}

.service-button button{
margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .services-class p{
    word-break: break-all; /* Forces a break even if it's a long URL or string */
    padding: 10px;         /* Gives the text a little 'breathing room' from the edge */
  }
}


.testimonial-container {

  width: 80%;
  height: auto;
  overflow: hidden; 
 margin: 0 auto; 
 padding: 30px;
 /* border: 2px solid black; */
 
}

.testimonial-container h2 {
 
  font-family: "DM Sans",sans-serif;
  font-size: 4vh;
  font-style: italic;
  color: #ffffff;
  padding-bottom: 40px;
}

.testimonial img {
  max-width: 20%;
  height: auto;
  border-radius: 25px;
  padding: 50px;

}

.testimonial-container h2 {
  text-align: center;
  font-family: "DM Sans", sans-serif;
  font-size: 4vh;
}

.testimonial {
  display: none;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding: 20px;
  height: auto;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  /* border: 2px solid pink; */
}

.testimonial p {
  font-size: 2.5vh;
  padding: 20px;
  color: #333;
  font-family: "DM Sans",sans-serif;
  font-weight: 500;
  font-style: italic;

}

.testimonial h4 {
  margin-top: 10px;
  font-family: "DM Sans",sans-serif;
  font-size: 2.5vh;
padding: 20px;
  color: #777;
}



@media(max-width: 680px){
  .services-class {
  max-width: 100%;
  width: 300px;
  height: 500px;
  /* margin-right: 10px;
  margin-left: 10px; */
  border-radius: 100px 15px 100px 15px;
  }

  .services-class img {
    max-width: 50%;
    height: auto;
    margin-top: 10px;
  }

  .services-class p {
    font-size: 2.5vh;
    font-weight: 300;

  }
.services-class h2 {
  font-size: 3vh;
}

.user-choice-index-heading h1 {
  font-size: 3.5vh;
}

.service-pera p {
  font-size: 2.5vh;
  margin-left: 10px;
  margin-right: 10px;
}

.testimonial img {
max-width: 50%; 
padding: 10px;
}

.testimonial-container {
  max-width: 90%;
  height: auto;
  
}



}

/* .services-class:hover {
  border: 4px solid green;
  transition: 0.5s;
} */

.services-class img {
  margin-top: 10px;
  border-radius: 25px;
  width: 200px;
} 

.faq{
  max-width: 100%;
  height: 100vh;
  background-color: orange;
}

.faq-heading h2{
font-family: "DM Sans",sans-serif;
font-size: 4vh;
font-weight: 300;
padding: 40px;
color: rgb(0, 0, 0);
text-align: center;
}

.faq-container {
  max-width: 800px;
  margin: 20px auto;
  padding: 20px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.faq-item {
  margin-bottom: 10px;
}
.faq-question {
  background-color: #EAE4D5;
  color: rgb(0, 0, 0);
  font-size: 2vh;
  padding: 15px;
  border: none;
  width: 100%;
  text-align: left;
  outline: none;
  cursor: pointer;
  transition: background-color 0.3s;
}
.faq-question:hover {
  background-color: #EAE4D8;
}
.faq-answer {
  font-size: 2.5h;
  font-family: "DM Sans",sans-serif;
  max-height: 0;
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 0 15px;
  transition: max-height 0.3s ease;
  border-radius: 25px;
}
.faq-answer.open {
  padding: 15px;
  max-height: 500px; /* Arbitrary value to expand */
}

.book-demo {
  max-width: 100%;
  height: auto;
  background-color: #B6B09F;
  /* background-color: #0056b3; */
  /* border: 3px solid red; */
  /* display: flex;
  flex-wrap: wrap;
  gap: 50px; */

  

}

#div-contact-aternative {
font-size: 4vh;
}

.book-demo-h2 {
  max-width: 100%;
  height: auto;
  padding: 30px;
 
   /* margin: 0 auto; */
  /* display: flex;
  flex-wrap: wrap; */
  /* text-align: center;
  justify-content: center; */
  border: 3px solid blue;
  
}


@media(max-width:680px){
  .book-demo {
    display: inline-block;
    margin: auto;
  }
}

.book-demo-h2 {
  max-width: 100%;
  height: auto;
  display: inline-block;
  /* flex-wrap: wrap; */
  margin: 20px;
 

  .book-demo-h2 img {
    max-width: 90%;
    height: auto;
    border-radius: 25px;
  }

  .div-form-container form {
    max-width: 100%;
    height: auto;
  }

}

.book-demo-h2 h2 {
  font-family: "DM Sans",sans-serif;
  font-size: 4vh;
  color: white;
  text-align: center;
  justify-content: center;
  /* margin-top: 20px; */
}

.div-form-container {
  max-width: 100%;
  height: auto;
  display: inline-block;
  /* border: 3px solid white; */
 
}

.div-form-container p {
  font-size: 3vh;
  color: #ffffff;
  /* text-align: center; */
  font-style: italic;
  /* justify-content: center;
  align-items: center; */
  /* margin-top: 35px; */
}

.book-demo-h2 img {
  max-width: 100%;
  height: auto;
  border-radius: 25px;
  /* margin-left: 50px; */
}

form {

  background: #ffffff;
  padding: 20px;
  border: 8px solid #d6ffcc;
  max-width: 100%;
  height: auto;
  margin: 20px;
}

label {
  font-family: "Poppins";
  display: block;
  margin-bottom: 8px;
  font-weight: bold;
}

input, textarea {
  
  
  width: 80%;
  font-family: "Poppins";
  font-size: 16px;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.form-button {
  max-width: 100%;
  padding: 10px;
  background: #007BFF;
  border: none;
  border-radius: 4px;
  color: white;
  font-size: 16px;
  cursor: pointer;
}

.form-button:hover {
  background: #0056b3;
}

.footer-container{
  background-color: #000000;      
  max-width: 100%;
 
 
}

.row{
  display: flex;
  flex-wrap: wrap;
}
ul{
  list-style: none;
}

.why-2xbiz-container {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
  margin: 20px;
  height: auto;
  /* border: 8px solid silver; */
  text-align: center;
  
}

.why-2xbiz-text {
  max-width: 100%;
  height: auto;
/* border: 3px solid white; */
margin-bottom: 20px;
}

.why-2xbiz-container h2 {
  font-family: "DM Sans",sans-serif;
  font-weight: 500;
  line-height: 40px;
  font-size: 4vh;
  color: #B6B09F;
  padding: 20px;
}

.why-2xbiz-container p {
  font-family: "DM Sans",sans-serif;
  font-weight: 300;
  font-size: 2vh;
  color: #000000;
}

.why-2xbiz-text {
  max-width: 100%;
  height: auto;
  display: flexbox;
  gap: 50px;
  margin-bottom: 30px;
  /* border: 3px solid white; */
}

@media(max-width: 680px){
  .why-2xbiz-text {
    display: inline-block;
  }

  .features-container {
    max-width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  .features-list p {
    margin: 0 auto;
  }
} 

.why-2xbiz-text h2 {
  font-size: 8vh;
  color: #000000;
  font-family: "DM Sans",sans-serif;
  font-weight: 100;
  line-height: 60px;

}

.why-2xbiz-text p {
  font-family: "DM Sans",sans-serif;
  font-weight: 300;
  font-size: 3vh;
  color: #000000;
  padding-left: 30px;
padding-right: 30px;

}
  


.features-container {
  max-width: 85%;
  line-height: 30px;
  height: auto;
  margin: auto;
  display: flex;
  /* flex-wrap: wrap; */
  /* border: 3px solid pink; */

}

.features-list {
  /* border: 3px solid black; */
  display: inline-block;
  margin-bottom: 50px;
  
}

.features-list p {
  font-size: 3vh;
  padding: 20px;
  font-family: "DM Sans",sans-serif;
  color: #000000;
  margin-left: 20px;
  margin-right: 20px;
 
}

.features-container img {

  border-radius: 20px;
animation-name: rotate;
animation-timeline: view();
animation-range: entry 0 cover 70%;

}

@keyframes rotate{
  from {

  }
  to {
    transform: rotate(360deg);
  }
}

.features-detailed-container {
  max-width: 100%;
  height: auto;
  /* border: 3px solid black; */
  display: flex;
  flex-wrap: wrap;
}

.features-detailed {
  max-width: 300px;
  height: auto;
  padding: 40px;
  border: 4px solid white;
  -webkit-border-radius: 0px 150px 150px 150px;
-moz-border-radius: 0px 150px 150px 150px;
border-radius: 0px 150px 150px 150px;
  margin: 0 auto;
  /* gap: 20px;  */
  margin-bottom: 20px; 
  align-items: center;
  text-align: center;
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 50%;

}

.features-detailed img {
  padding-top: 20px;
  padding-bottom: 20px;
  /* border-radius: 25%; */
}

.features-detailed h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 3vh;
  text-align: center;
  color: #000000;
  padding-top: 20px;
}

.features-detailed p {
  font-family: "DM Sans",sans-serif;
  font-size: 2.5vh;
  color: #000000;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 20px;
}

.animation-testing {
  max-width: 100%;
  height: 60vh;

}

.animation-testing h2 {
  font-family: "DM Sans",sans-serif;
  font-size: 6vh;
  color: white;
  text-align: center;

  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 70%;
  /* animation-name: appear; */


}
@keyframes appear {
  from {
    opacity: 0;
    scale: 0.5s;

  }

  to {
    opacity: 1;
    scale: 1;
   
  }

}



.animation-testing img {
  max-width: 30%;
  height: auto;
  border-radius: 25px;

  
  animation-name: appear;
  animation-timeline: view();
  animation-range: entry 0 cover 30%;
  
}

.faq-class {
  background-color: #B6B09F;
}



.book-demo-services {
  background-color: #F2F2F2;
  display: flex;
  max-width: 100%;
  height: auto;
  padding: 40px;
  border: 2px solind black;
  gap: 30px;
  text-align: center;
  justify-content: center;
  /* border: 2px solid black; */
}

.book-demo-services h2 {
  font-family: "DM Sans",sans-serif;
  font-weight: 300;
  font-size: 3.5vh;
  color: black;
  max-width: 60%;
  height: auto;
  
}

@media(max-width:680px){
.book-demo-services {
  display: inline-block;
  max-width: 100%;
  height: auto;

}

.book-demo-services h2 {
max-width: 100%;
height: auto;
font-size: 4vh;

}

}



/* .footer{
  /* background-color: rgb(57, 189, 23); */
  /* padding: 100px; */


.footer-col{
  margin-top: 30px;
  max-width: 100%;
  padding: 0 20px;
 
}

.footer-col h3{
  
  font-size: 20px;
  font-family: "Poppins";
  color: #ffffff;
  text-transform: capitalize;
  margin-bottom: 30px;
  font-weight: 500;
  position: relative;
}

.footer-col p {
  font-family: "DM Sans",sans-serif;
  font-size: 2vh;
  color: white;
}



.footer-col h3::before{
  content:'';
  position: absolute;
  left:0;
  bottom: -10px;
  background-color: #000000;
  height: 3px;
  box-sizing: border-box;
  width: 80px;
}
  

.footer-col ul li:not(:last-child){
  margin-bottom: 10px;
}


.footer-col ul li a{
  font-size: 18px;
  text-transform: capitalize;
  text-decoration: none;
  font-weight: 300;
  color: #ffffff;
  display: block;
  transition: all 0.3s ease;
 
}
.footer-col ul li a:hover{
  color: #ffffff;
  padding-left: 8px;
  
}


.footer-col .social-links a {
margin-right: 50px;
  display: inline-block;  
  text-align: center;
  color: blue;
  
}

.social-links{
 
  display: flex;
  flex-wrap: wrap;  
  text-align: center;
  color: blue;
}

.footer-col .social-links a:hover{

  color: #ffffff;
  transition: all 0.2s ease;
}


.about-developer {
  text-align: center;
  font-size: 2.5vh;
  font-family: 'Times New Roman', Times, serif;
  color: #000000;
  background-color:rgb(255, 246, 227);
}

/*responsive*/
@media(max-width: 767px){
.footer-col{
  width: 100%;
  margin-bottom: 30px;
}
}

@media(max-width: 574px){
.footer-col{
  width: 100%;
}
}

/* about us page */

.about-content-container {
  
  max-width: 100%;
  height: auto;
  /* border: 2px solid black; */
  justify-content: center;
  align-items: center;
  text-align: center;

}



.content-about {

  max-width: 90%;
  height: auto;
  margin: auto;
  display: inline-block;
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 20%;
  /* border: 3px solid white; */
}

.content-about p {
  margin-top: 20px;
  text-align: center;
  font-family: "DM Sans",sans-serif;
  font-size: 3vh;
  color: #B6B09F;
  font-weight: 100;
  margin-bottom: 20px;
}

#more-services-button-index {
 padding: 40px;
 padding-top: 20px;
}

.content-about img {
  max-width: 80%;
  height: auto;
  border-radius: 25px;
}

.why-2xbiz-about {
  max-width: 100%;
  height: auto;
  margin: auto;
  padding: 40px;
  display: inline-block;
  background-color: #B6B09F;
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 20%;
}

.why-2xbiz-about p{
  margin: 40px;
  text-align: center;
  font-family: "DM Sans",sans-serif;
  font-size: 3vh;
  color: white;
  font-weight: 100;
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 20%;
}

.why-2xbiz-about h2 {
font-family: monospace;
  font-size: 5vh;
  color: whitesmoke;
  text-align: center;
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 20%;
}

/* contactus page */



.contactus-page-container {
  
  max-width: 100%;
  height: auto;
 
  /* border: 2px solid black; */
}

.contactus-page-container h2 {
  font-size: 4.5vh;
  color: rgba(0, 0, 0, 0.65);
  font-weight: 300;
  padding: 40px;
  text-align: center;
  /* justify-content: center;
  align-items: center; */
}

.information-contact {
  width: 100%;
  height: auto;
  margin: auto;
  display: inline-block;
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 20%;
}

.information-contact h2 {
  margin-top: 20px;
  font-family: "DM Sans",sans-serif;
  font-size: 5vh;
  font-weight: 100;
  text-align: center;
  color: white;

}

.information-contact h3 {
  font-family: "DM Sans",sans-serif;
  font-size: 5vh;
  font-weight: 100;
  text-align: center;
}

.information-contact p {
  /* margin: 40px; */
  padding: 40px;
  text-align: center;
  font-family: "DM Sans",sans-serif;
  font-size: 3.5vh;
  color: rgba(0, 0, 0, 0.65);
  font-weight: 300;
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 20%;
}

.information-contact form {
  max-width: 80%;
  height: auto;
  margin: auto;
  align-items: center;
  justify-content: center;

}

.office-info {
  margin: 20px;
  padding: 40px;
  max-width: 100%;
  height: auto;
  display: flex;

  /* border: 2px solid white; */
  
  
}

.office-info p {
  text-align: center;
  font-family: "DM Sans",sans-serif;
  font-size: 2.5vh;
  color: rgba(0, 0, 0, 0.65);
  font-weight: 300;
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0 cover 20%;
}

.office-info img {
  max-width: 100px;
  height: 100px;
}

/* costing and estimate payment page */

.coasting-header-container {
  max-width: 100%;
  height: auto;
  border: 4px solid white;
}

.costing-header {
  max-width: 80%;
  height: auto;
  border: 2px solid black;
  margin: auto;
  text-align: center;
  
  
}

.costing-header h2 {
  font-family: "DM Sans",sans-serif;
  font-size: 5vh;
  color: white;
  
}

.costing-header p {
  font-family: "DM Sans",sans-serif;
  font-size: 3vh;
 
}

/* book page  */

.banner-image-book {
  max-width: 100%;
  height: auto;
}

.book-data {
  
  width: 80%;
  height: auto;
  margin: auto;
}

.book-data h1 {
  padding: 40px;
  font-size: 3.5vh;
  font-weight: 100;
  color: #B6B09F;
  font-family: "DM Sans",sans-serif;
}

.new-detailed-form h2 {
  padding: 30px;
  font-family: "DM Sans,"sans-serif;
  font-size: 4vh;
  text-align: center;
  font-weight: 100;
}

.new-detailed-form p {
  padding: 30px;
  text-align: center;
  font-size: 2vh;
  font-family: "DM Sans",sans-serif;

}


/* .banner-image-book h1{
font-family: "DM Sans",sans-serif;
font-size: 5vh;
font-weight: 100;
font-style: italic;
color: white;
text-align: center;
} */


/* join us page  */

.why-join-container {
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
  height: auto;
  padding: 20px;
  /* border: 4px solid black; */
  /* margin-left: 20px;
  margin-right: 20px; */
  background-color: #B6B09F;
  
}


.text-why-join {
 
max-width: 400px;
height: auto;
padding: 20px;
border: 2px dotted white;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 20px;
}

.text-why-join:hover {
  border: 2px solid white;
  transition-duration: 0.5ms;
}

.text-why-join h2 {
  font-family: "DM Sans",sans-serif;
  font-size: 3vh;
  font-weight: 300;
  color: white;
  text-align: center;
}

.text-why-join p {
  font-family: "DM Sans",sans-serif;
  padding-top: 20px;
  font-size: 2vh;
  font-weight: 300;
  color: white;
}

.connect-linkedin h2 {

  font-family: "DM Sans",sans-serif;
  font-size: 5vh;
  font-weight: 300;
  padding: 40px;
  color: white;
  text-align: center;
}

.connect-linkedin p {
  font-family: "DM Sans",sans-serif;
  padding-top: 20px;
  font-size: 2.5vh;
  font-weight: 300;
  color: white;
  margin-left: 20px;
  margin-right: 20px;
}

.banner-image h2 {
  font-family: "DM Sans",sans-serif;
  font-size: 3.5vh;
  font-weight: 300;
  padding: 40px;
  color: black;

}

#welcome-2xbiz h2 {
  font-family: "DM Sans",sans-serif;
  font-size: 4vh;
  font-weight: 300;
  padding: 40px;
  margin-left: 40px;
  margin-right: 40px;
  color: black;
  text-align: center;
}